Mail.ruПочтаМой МирОдноклассникиВКонтактеИгрыЗнакомстваНовостиКалендарьОблакоЗаметкиВсе проекты

Помогите решить проблему с модами в майне

Алексей Иночкин Ученик (155), закрыт 1 месяц назад
конфликтует мод Hbm’s Nuclear Tech со сборкой, не пойму конкретно с чем но очень хочется оставить все моды на месте, помогите исправить, краш репорт - https://hastebin.com/share/acujequjij.yaml
Лучший ответ
Остальные ответы
- Ученик (181) 1 месяц назад
Просто моды конфликтуют, никак не исправить в большинстве случаев. Ищи аналоги или забей.
Алексей ИночкинУченик (155) 1 месяц назад
так какие моды конфликтуют? на ядерку и....?мод на ядерку я не заменю
Roman Tara Знаток (261) 1 месяц назад
Здравствуйте советую скачать тлаунчео Легаси!!!
Алина Дёмина Ученик (240) 1 месяц назад
Можешь поставить too many ids, но вряд ли поможет
Мемный БарашПрофи (624) 1 месяц назад
Too many kids
Alex_Klab Мастер (1178) 1 месяц назад
Попробуй игру запустить на дискретной видеокарте. Судя по всему она у тебя работает на IntelUHD а не на твоей 1650, А как именно - поищи в нете
Алексей ИночкинУченик (155) 1 месяц назад
не помогает
Onfroy Williams Знаток (321) 1 месяц назад
удали его если конфликтует
Maksim babov Ученик (107) 1 месяц назад
либо удали, либо если модов не много то проверь с каждым из сборки,запуская отдельно
Eymonifer Мыслитель (6706) 1 месяц назад
Бред пишут. Удали OptiFine, замени на Sodium. IC2Classic конфликтует на 1.19.2 с ним. Да и вообще забудь об оптифайне на версиях выше 1.12.2. Он сильно меняет код игры, ломая другие моды.
Ярослав БабиковЗнаток (348) 1 месяц назад
а как по его отчёту (и краш-репортам впринципе) узнать конфликтующий мод? очень буду признателен за пояснение
Eymonifer Мыслитель (6706) Ярослав Бабиков, я не эксперт, но в этом случае никак. Ошибка, по видимому, случилась на этапе инициализации, когда майнкрафт пытался подгрузить все моды. Оптифайн заменяет многие классы в коде майнкрафта, делая их конфликтными с другими модами. Если мод попробует к этому классу обратиться, код просто вылетит.
Ярослав Бабиков Знаток (348) 1 месяц назад
изучил отчет об ошибке, но мне, наверное, не хватает навыков для определения конкретно какой мод не пашет

попробуй проверить моды методом подбора - исключая каждый мод из сборки отдельно, можно выявить конфликтные и с ними уже разбираться по отдельности

убедись, кстати, в том, что версия мода соответствует твоей (1.19.2), причём можешь даже попробовать качать немного разные версии модов, но подходящие к версии 1.19.2

если есть возможность, попробуй через код (блокнотом, например Notepad++) поменять версии модов - это уже по своему желанию найди в инете, даже инструкции есть


рекомендую в общем и целом: методом подбора убедись в конкретно не пашущем моде, попробуй использовать его другую версию или аналоги, если чё напишешь под моим вопросом
Похожие вопросы